body {
	background-color: #D6DBE7;
	color: #000;

	font-family: Arial, Helvetica, sans-serif;
	font-size: 90.1%;

    border-style: solid;
    border-color: #699;
    border-width: thick medium thin;

	margin: 0.8em;
	padding: 0;
}

div#Header {
	background-color: #fff;
    color: #000;
}

div#Header div#sitetitle {
	background-color: #6cc;
	color: #699;

  font-size: 2em;
  font-family: Georgia, "Times New Roman", Times, serif; 
  font-weight: normal;
  font-style: italic;
  text-align: right;
  
  padding: 0.5em;
}

div#Header div#adlinks1 {
  text-align: center;
  padding: 0.1em;
  z-index: 20;
}

div#Page {
	background-color: #fff;
    color: #000;

  position: relative;
  top: -1.1em;
  margin-top: 1.1em;
  margin-bottom: 0;
  z-index: 10;
}

div#Page div#Content {
  margin:0px 270px 0 0;
  padding: 0 0.5em 50px 1em;
}

div#Page div#Menu {
	position:absolute;
	top: 0;
	right: 0;
	width: 260px;

    padding-left: 0.5em;
    
	border-left: double medium #66CCCC;
}

A:link {
	color:#699;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}

a:visited {
	color:#699;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}

a:hover {
	background:#D6DBE7;
	color: #000;
	font-family:Arial, Helvetica, sans-serif;
	border-top : 1px solid #66CCCC;
	border-bottom : 1px solid #66CCCC;
}

a img {
	border: none;
}

i {
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
}

h2 {
	font-weight: normal;
	font-size: 20px;
	margin: 15px 0 0.5em 0em;
}

h1 {
	border-bottom: dotted 1px #669999;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal; 
	font-size: 1.5em;
	margin: 15px 0 2px 0;
	padding-top: 1em;
	padding-bottom: 0.5em;
	text-align: center;
}

table#topadblock, table#topadblock tr, table#topadblock td {
  margin: 0;
  padding: 0;
}

p, li {
  margin-bottom: 1em;
}

div.articleList {
  margin-left: 8px;
  margin-bottom: 1em;
}

div.articleList h2 {
  margin-top: 1em;
  margin-bottom: 0;
}

div.articleList p {
  margin-bottom: 0;
  margin-top: 0;
}

div.articleList div a, a.external {
  color: #66cede;
  text-decoration: none;
  font-weight: normal;
  font-size: 10px;
}

div#Menu ul {
  width: 160px;
}

div#Menu ul, ul.articleList {
  margin-left: 0;
  padding-left: 0;
}

div#Menu li, div#Page div#Content ul.articleList li {
  list-style: none;
  margin-bottom: 2em;
  margin-left: 0;
  padding-left: 0;
  font-size: 10px;
}

/*div#Menu h2, div#Page div#Content div#featuredArticles h2 { */
h2 {
  font-size: 12px;
  text-decoration: underline;
}

div#adlinks1 {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

div#Menu ul#articleMenu {
  width: auto;
}

div#Menu ul#articleMenu li {
  margin-bottom: 0.5em;
}

div#Footer {
  clear: both;
	background-color: #D6DBE7;
	color: #000;
  padding: 0  auto 1em auto;
	
}

div#Footer p.footerNav, div#Footer ul.footerNav li {
  display: inline;
}

div#Page div#Content div#featuredArticles {
}

